credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: EF2bFPJJR2SkkgwCOB6jTgFrPkQ8Ev
      project-domain-name: Default
      tenant-name: juju_epc-project_9c708abe-79b1-48bb-aad2-2956ae10aaa5
      user-domain-name: Default
      username: juju_epc-user_9c708abe-79b1-48bb-aad2-2956ae10aaa5